body, p, span {
    font-family: gesans, Arial, sans-serif !important;
}

.page-ge-stories .carousel-caption, .page-ge-stories-2 .carousel-caption {
    background: #575757;
    right: 0;
    left: 0;
    padding-bottom: 10px;
    background: rgba(87, 87, 87, 0.75);
}

.page-ge-stories hr, .page-ge-stories-2 hr {
    margin: 5px 0;
    border-bottom: 0;
}

.page-ge-stories span.align-right, .page-ge-stories-2 span.align-right {
    float: right;
}

.page-ge-stories  span a , .page-ge-stories-2  span a {
    font-size: 10px;
}

.page-ge-stories .side-nav, .page-ge-stories-2 .side-nav{
    margin-left: 15px;
    margin-bottom: 15px;
}

p {
    margin-bottom: 15px;
}
.node-type-ge-stories .headline-wrapper{
display:none;
}
.node-type-ge-stories #content-main{
	    margin-bottom: 50px;
}
.node-type-ge-stories #content-main .container .row .span12 p, .node-type-ge-stories #content-main .container .row .span12 #block-system-main p{
	margin-top: 10px;
	font-family: gesans, Arial, sans-serif !important;
}

.tag_link {
    color: black;
}

.tag_link:hover {
    color: #0174a1;
}

#topics-container{
	margin-bottom: 12px;
}

.page-ge-stories .views-row, .page-ge-stories-2 .views-row{
	max-height: 300px;
	width: 100%;
}

.page-ge-stories .views-row .stories .images img, .page-ge-stories-2 .views-row .stories .images img{
	height: 300px;
    width: 100%;
}

.page-ge-stories .view-ge-stories .view-content .stories .images img, .page-ge-stories-2 .view-ge-stories .view-content .stories .images img{
	height: 300px;
    width: 100%;
}

.page-ge-stories .stories, .page-ge-stories-2 .stories{
	margin-bottom: 50px; 
	height: 300px;
}
.page-ge-stories .back_to_homepage, .page-ge-stories-2 .back_to_homepage {
 display:none;
}
.page-ge-stories-2 .back_to_homepage, .node-type-ge-stories .back_to_homepage {
    color: #0174a1;
    display: block;
	padding:10px 0;
	float: left;
}
.page-ge-stories .carousel-caption, .page-ge-stories .carousel-caption a, .page-ge-stories-2 .carousel-caption, .page-ge-stories-2 .carousel-caption a {
    color: white;
	background: rgba(87, 87, 87, 0.75);
}
.stories .images {
	position: relative; 
	margin-bottom: 0;
}
.images .carousel-caption {
	padding:0px; 
	min-height: 50px; 
	text-align: center;	
}

.stories .read-more {
padding:0px; 
position: relative; 
margin-bottom: 10px; 
height: 45px; 
background-color: #101010; 
margin-top: -3px; 
display: none;
}

.notFeaturedStories {
    margin-bottom: 20px;
	height: 330px;
}

@media (max-width: 1199px) {

    .featured-image {
        width: auto;
    }

    .thumbnail-images {
        width: auto;
    }

    #topics {
        margin-right: -35px;
    }

    .caption-featured-story {
        width: auto !important;
    }

    .images0 {
        width: auto !important;
    }
}

@media (max-width: 979px) {

    #topics {
        margin-right: -20px;
    }

    .caption-story {
        width: 90.5%;
    }
}

@media (max-width: 768px) {

    #topics {
        margin-right: 25px;
    }

    .caption-story {
        width: auto !important;
    }

    .thumbnail-images {
        width: 200%;
    }
}

@media (max-width: 480px) {

    .page-ge-stories .view-ge-stories,  .page-ge-stories-2 .view-ge-stories {
        margin-top: 15px;
        margin-bottom: 25px;
    }

    .page-ge-stories .carousel-caption, .page-ge-stories-2 .carousel-caption {
        position: absolute;
    }
	
	.page-ge-stories .views-row, .page-ge-stories-2 .views-row{
		margin-bottom: 120px;
	}
	.page-ge-stories .notFeaturedStories, .page-ge-stories-2 .notFeaturedStories{
		margin-bottom: 80px;
	}
	
}